body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
q:before,q:after{content:'';}
abbr,acronym{border:0}
#body{float:left;font-size:10px;}
#body #search-box form{border:none;padding:0;font-family:Arial, Helvetica, sans-serif !important;font-size:18px !important;}
#body #search-box h2{font-weight:bold;margin:10px;padding:0}
#body #search-box fieldset{margin:0 5px;padding:5px;*padding:4px;border:none}
#body #search-box input.highlight, #body #search-box select.highlight{border:1px solid #999999;font-size:1em;padding:4px}
#body #search-box .calicon-link input{border:none;padding:1px 0 0 3px}
#body #search-box input.selected, #body #search-box div.selected{border-color:#008DD6}
#body #search-box li a{margin-left:0}
#body #search-box input.checkbox, #body #search-box input.radio{vertical-align:middle}
#body #search-box input.selected{border-color:#008DD6}
#body #search-box input.disabled{background-color:#E4E1E1}
#body #search-box label.radio,#body #search-box label.checkbox{display:inline;margin-right:0}
#body #search-box input.highlight, #body #search-box select.highlight{border:1px solid #999999;font-size:1em;padding:4px}
#body #search-box div.select-field{border:1px solid #999999;*border:none;float:left;height:20px;margin:0 5px 0 0;padding:2px 5px;background:#FFF}
#body #search-box div.select-field select{border:none;padding:3px 0 0 0;float:right;font-size:10px}
#body #search-box .button-popup{margin:5px;text-align:right}
#body #search-header .active{border-top:1px solid #75AE11;}
.hidden{display:none;}
.invisible{display:none;}
.clearer{clear:both;line-height:0;}
#body #search-box #ciudadesEspanolas{left:186px;position:absolute;top:30px;z-index:100;line-height:22px;}
#body #search-box #ciudadesEspanolas div.button-popup{float:right;}
#body #search-box #ciudadesInternacionales{left:186px;position:absolute;top:30px;z-index:100;}
#body #search-box #ciudadesInternacionales #paisIN{width:100%;}
#body div.form-column{float:left;}
#body #search-box .borde-gris{border:1px solid #999999;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;margin:8px 0px 8px 15px;}
#body #search-box div.submit{margin:0 12px 0 0;text-align:right;}
#body .button .separador{margin-bottom:7px;position:relative;right:12px;}
.margin30pxl{margin-left:30px !important;}
.pointer{padding:1px 4px 2px;cursor:pointer;}
body a.black{color:#000000;text-decoration:none}
body a.link-black{color:#000000;text-decoration:underline}
body a:hover.link-black{color:#008DD6;text-decoration:underline}
body a.link-white{color:#FFF;text-decoration:none}
body a:hover.link-white{color:#FFF;text-decoration:underline}
#body #search-box fieldset.more-options{margin:8px;padding:0}
#body #search-box fieldset.more-options legend{margin-left:20px;cursor:pointer}
#body #search-box fieldset.more-options label, #body #search-box fieldset.more-options input,
#body #search-box fieldset.more-options select, #body #search-box fieldset.more-options option{font-weight:normal;color:#000}
#body #search-box fieldset #more-options-link{color:#008DD6}
#body #search-box .search-box div.button{bottom:0;position:absolute;right:6px;bottom:0;}
#body.ski #search-box-ski .button-hf{margin-right:13px}
#body.ski #search-box-ski .button-h{margin-left:250px}
#body #search-box div.oculto{background-color:#FFFFFF;border:1px solid #CCCCCC;position:absolute;z-index:1;font-size:10px;}
#body #search-box div.oculto fieldset{border:none;margin-left:8px;padding:4px}
#body #search-box div.oculto div.title{background-color:#008DD6;padding:2px 0px;height:16px;float:none;}
#body #search-box div.oculto div.title span{color:#FFFFFF;font-weight:bold;margin:0 0 0 8px;float:left}
#body #search-box div.oculto div.title span.close{float:right;text-align:right}
#body #search-box div.oculto div.button{margin:0}
#body #search-box div.oculto .group.error{margin:0 8px 15px 8px;*margin:5px 0 5px 5px}
#ciudadesEspanolas{left:342px;top:20px;width:300px}
#ciudadesInternacionales{left:342px;top:40px;width:300px}
#body.home #ciudadesEspanolas label, #body.home #ciudadesInternacionales label{margin-top:5px}
#body #search-box #ciudadesInternacionales.oculto label{display:block;font-size:10px;font-weight:bold;margin-bottom:2px;float:none;width:165px}
#body #search-box #ciudadesEspanolas.oculto label{display:block;font-size:10px;font-weight:bold;margin-bottom:2px;float:none;width:165px}
#body #search-box div.ages{left:342px;top:125px;width:220px}
#body #search-box div.ages p{font-weight:bold;margin:8px}
#body.home #search-box div.ages p{font-weight:bold;margin:8px 0}
#body.home #search-box div.room_age{margin:5px 8px}
#body.home #search-box div.room_age div.child{margin-top:8px}
#body #search-box div.ages-resume{font-weight:bold;margin:2px 0 2px 10px}
#body #search-box #agesError{float:left}
.clearer{clear:both;line-height:0}
body .seo-box{width:250px;float:left;margin:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px}
body .box-sup-seo{font-size:10px;font-weight:bold;height:18px;margin:0;text-transform:uppercase;width:100%}
body .box-titulo-seo{float:left;padding:3px 0 0 8px}
body .box-central-seo{padding:6px 0 0 0;}
body .box-inf-seo{width:100%;}
body .seo-box .sub-texto{float:left;padding:0 10px 0 10px;width:100%}
body .seo-box .precios-desde{float:left;padding:5px 0 0;width:40%}
body div.seo-box div.box-central-seo{padding-left:12px;padding-top:5px}
body div.seo-box div.box-central-seo ul{display:inline-block;line-height:18px;width:95%;}
body div.seo-box div.box-central-seo li a{display:block;float:left;text-align:left;width:80%;}
body div.seo-box div.box-central-seo li .price{color:#008DD6;float:right;font-size:11px;font-weight:bold;text-align:right;width:20%;}
body div.seo-box div.box-central-seo li.more-links a{color:#008DD6;display:inline-block;font-size:11px;text-align:right;text-decoration:underline;width:100%;margin-top:7px;}
body .seo-box a.link-black{text-decoration:none}
body .box-borde-izq{float:left;margin:0;padding:0;}
body .box-borde-sup, body .box-borde-derc{float:right;margin:0;padding:0;}
body .seo-box .h194{height:154px;position:relative;float:none;border:none;}
body .seo-box .h200{height:160px;position:relative;float:none;border:none;}
body .seo-box .h250{height:210px;position:relative;float:none;border:none;}
body .seo-box .h178{height:138px;position:relative;float:none;border:none;}
div.locations-autocomplete-results{border:1px solid #CCCCCC;background-color:#FFFFFF;width:480px;max-height:15em;overflow-y:auto;z-index:9999;font-size:12px;cursor:pointer;padding:0;position:absolute;zoom:1}
div.locations-autocomplete-results span{display:block}
div.locations-autocomplete-results li{line-height:1.4em}
div.locations-autocomplete-results li ul{margin-left:25px}
div.locations-autocomplete-results span.content{position:relative;padding-left:25px}
div.locations-autocomplete-results span.content-hotel{position:relative;padding-left:10px}
div.locations-autocomplete-results span.city{background:transparent url(/pictures/sprite-autocomplete-locations.gif) no-repeat scroll 0 -71px}
div.locations-autocomplete-results span.airport{background:transparent url(/pictures/sprite-autocomplete-locations.gif) no-repeat scroll 0 -71px}
div.locations-autocomplete-results span.rail{background:transparent url(/pictures/sprite-autocomplete-locations.gif) no-repeat scroll 0 -71px}
div.locations-autocomplete-results span.bus{background:transparent url(/pictures/sprite-autocomplete-locations.gif) no-repeat scroll 0 -71px}
div.locations-autocomplete-results span.heliport{background:transparent url(/pictures/sprite-autocomplete-locations.gif) no-repeat scroll 0 -71px}
div.locations-autocomplete-results span.selected{background-color:#E3F4FE}
div.locations-autocomplete-results span.country{font-size:0.9em;color:#676767;position:absolute;top:1px;right:3px}
div.locations-autocomplete-results span.content.h-loc-urbano{background-image:url(/pictures/iconos-buscador-urbano.gif);background-repeat:no-repeat;background-position:left top}
div.locations-autocomplete-results span.content.h-reg-cultural{background-image:url(/pictures/iconos-buscador-cultura.gif);background-repeat:no-repeat;background-position:left top}
div.locations-autocomplete-results span.content.h-loc-esqui, div.locations-autocomplete-results span.content.h-rec-esqui{background-image:url(/pictures/iconos-buscador-esqui.gif);background-repeat:no-repeat;background-position:left top}
div.locations-autocomplete-results span.content.h-reg-gastronomica{background-image:url(/pictures/iconos-buscador-gastronomico.gif);background-repeat:no-repeat;background-position:left top}
div.locations-autocomplete-results span.content.h-reg-playa, div.locations-autocomplete-results span.content.h-loc-costa, div.locations-autocomplete-results span.content.h-loc-islas{background-image:url(/pictures/iconos-buscador-playa.gif);background-repeat:no-repeat;background-position:left top}
.yui-calcontainer{background-color:#008DD6;border:1px solid #008DD6;padding:10px}
.yui-calcontainer.multi{padding:0 5px 0 5px}
.yui-calcontainer.multi .groupcal{background-color:transparent;border:none;padding:10px 5px 10px 5px;margin:0}
.yui-calcontainer .title{border-bottom:1px solid #FFF;font:100% sans-serif;color:#FFFFFF;font-weight:bold;height:auto;padding:.4em;margin:0 -10px 10px -10px;top:0;left:0;text-align:left}
.yui-calcontainer.multi .title{margin:0 -5px 0 -5px}
.yui-calcontainer.withtitle{padding-top:0;display:none;width:358px;*width:365px;position:absolute;font-size:12px;z-index:10}
.yui-calcontainer .calclose{background:url(/pictures/close-button.gif) no-repeat 0 0px;width:50px;height:13px;top:.4em;right:.4em;cursor:pointer}
.yui-calendar{border-spacing:0;border-collapse:collapse;font:100% sans-serif;text-align:center;margin:0}
.yui-calendar .calhead{background:transparent;border:none;vertical-align:middle;padding:0}
.yui-calendar .calheader{background:transparent;font-weight:bold;padding:0 0 .6em 0;text-align:center;color:#FFFFFF}
.yui-calendar .calheader img{border:none}
.yui-calendar .calnavleft{background:url(/pictures/double-left-arrow.gif) no-repeat 4px 4px;width:12px;height:15px;top:0;bottom:0;left:-10px;margin-left:.4em;cursor:pointer}
.yui-calendar .calnavright{background:url(/pictures/double-right-arrow.gif) no-repeat 0 4px;width:12px;height:15px;top:0;bottom:0;right:-10px;margin-right:.4em;cursor:pointer}
.yui-calendar .calweekdayrow{height:2em;background-color:#CCE3F2}
.yui-calendar .calweekdayrow th{padding:0;border:none}
.yui-calendar .calweekdaycell{color:#008DD6;font-weight:bold;text-align:center;width:2em}
.yui-calendar .calfoot{background-color:#f2f2f2}
.yui-calendar .calrowhead, .yui-calendar .calrowfoot{color:#a6a6a6;font-size:85%;font-style:normal;font-weight:normal;border:none}
.yui-calendar .calrowhead{text-align:right;padding:0 2px 0 0}
.yui-calendar .calrowfoot{text-align:left;padding:0 0 0 2px}
.yui-calendar td.calcell{background:#CCE3F2;padding:1px;height:1.6em;line-height:1.6em;text-align:center;white-space:nowrap}
.yui-calendar td.calcell a{color:#000;display:block;height:100%;text-decoration:none}
.yui-calendar td.calcell.today{background-color:#000}
.yui-calendar td.calcell.today a{background-color:#fff}
.yui-calendar td.calcell.highlight1 a{color:#008DD6;text-decoration:underline}
.yui-calendar td.calcell.oom{background-color:#FFFFFF;color:#FFFFFF;cursor:default}
.yui-calendar td.calcell.selected{background-color:#fff;color:#000}
.yui-calendar td.calcell.selected a{background-color:#008DD6;color:#FFF}
#body .yui-calendar td.calcell.selected a{background-color:#008DD6;color:#FFF}
.yui-calendar td.calcell.calcellhover{background-color:#008DD6;color:#fff;cursor:pointer}
.yui-calendar td.calcell.calcellhover a{background-color:#008DD6;color:#fff}
.yui-calendar td.calcell.previous{color:#e0e0e0;background-color:#FFFFFF}
.yui-calendar td.calcell.restricted{text-decoration:line-through}
.yui-calendar td.calcell.highlight2{background-color:#99ccff}
.yui-calendar td.calcell.highlight3{background-color:#ffcccc}
.yui-calendar td.calcell.highlight4{background-color:#ccff99}
.yui-calendar a.calnav{border:1px solid #f2f2f2;padding:0 4px;text-decoration:none;color:#000;zoom:1}
.yui-calendar a.calnav:hover{border-color:#A0A0A0;cursor:pointer}
.yui-calcontainer .yui-cal-nav-mask{background-color:#000;opacity:0.25;*filter:alpha(opacity=25);}
.yui-calcontainer .yui-cal-nav{font-family:arial,helvetica,clean,sans-serif;font-size:93%;border:1px solid #808080;left:50%;margin-left:-7em;width:14em;padding:0;top:2.5em;background-color:#f2f2f2}
.yui-calcontainer.withtitle .yui-cal-nav{top:4.5em}
.yui-calcontainer.multi .yui-cal-nav{width:16em;margin-left:-8em}
.yui-calcontainer .yui-cal-nav-y, .yui-calcontainer .yui-cal-nav-m, .yui-calcontainer .yui-cal-nav-b{padding:5px 10px 5px 10px}
.yui-calcontainer .yui-cal-nav-b{text-align:center}
.yui-calcontainer .yui-cal-nav-e{margin-top:5px;padding:5px;background-color:#EDF5FF;border-top:1px solid black;display:none}
.yui-calcontainer .yui-cal-nav label{display:block;font-weight:bold}
.yui-calcontainer .yui-cal-nav-mc{width:100%;_width:auto;}
.yui-calcontainer .yui-cal-nav-y input.yui-invalid{background-color:#FFEE69;border:1px solid #000}
.yui-calcontainer .yui-cal-nav-yc{width:4em}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn{background-color:#ccc;margin:auto .15em}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button{padding:0 8px;font-size:93%;line-height:2;*line-height:1.7;min-height:2em;*min-height:auto;color:#000}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default{border:1px solid #304369;background-color:#426fd9}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default button{color:#fff}
.yui-calcontainer{position:absolute;float:left;_overflow:hidden;}
.yui-calcontainer iframe{position:absolute;border:none;margin:0;padding:0;z-index:0;width:100%;height:100%;left:0px;top:0px}
.yui-calcontainer iframe.fixedsize{width:50em;height:50em;top:-1px;left:-1px}
.yui-calcontainer.multi .groupcal{z-index:1;float:left;position:relative;width:169px}
.yui-calcontainer .title{position:relative;z-index:1}
.yui-calcontainer .close-icon{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
.yui-calendar{position:relative}
.yui-calendar .calnavleft{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
.yui-calendar .calnavright{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
.yui-calendar .calheader{position:relative;width:100%;text-align:center}
.yui-calcontainer .yui-cal-nav-mask{position:absolute;z-index:2;margin:0;padding:0;width:100%;height:100%;_width:0;_height:0;left:0;top:0;display:none}
.yui-calcontainer .yui-cal-nav{position:absolute;z-index:3;top:0;display:none}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn{display:-moz-inline-box;display:inline-block;}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button{display:block;*display:inline-block;*overflow:visible;border:none;background-color:transparent;cursor:pointer}
.yui-calendar .calbody a:hover{background:inherit}
p#clear{clear:left;padding-top:10px}
#body .yui-calcontainer{background-color:#008DD6;border:1px solid #008DD6;padding:10px}
#body .yui-calcontainer.multi{padding:0 5px 0 5px}
#body .yui-calcontainer.multi .groupcal{background-color:transparent;border:none;padding:10px 5px 10px 5px;margin:0}
#body .yui-calcontainer .title{border-bottom:1px solid #FFF;font:100% sans-serif;color:#FFFFFF;font-weight:bold;height:auto;padding:.4em;margin:0 -10px 10px -10px;top:0;left:0;text-align:left}
#body .yui-calcontainer.multi .title{margin:0 -5px 0 -5px}
#body .yui-calcontainer.withtitle{padding-top:0;display:none;width:358px;*width:365px;position:absolute;font-size:12px;z-index:10}
#body .yui-calcontainer .calclose{background:url(/pictures/close-button.gif) no-repeat 0 0px;width:50px;height:13px;top:.4em;right:.4em;cursor:pointer}
#body .yui-calendar{border-spacing:0;border-collapse:collapse;font:100% sans-serif;text-align:center;margin:0}
#body .yui-calendar .calhead{background:transparent;border:none;vertical-align:middle;padding:0}
#body .yui-calendar .calheader{background:transparent;font-weight:bold;padding:0 0 .6em 0;text-align:center;color:#FFFFFF}
#body .yui-calendar .calheader img{border:none}
#body .yui-calendar .calnavleft{background:url(/pictures/double-left-arrow.gif) no-repeat 4px 4px;width:12px;height:15px;top:0;bottom:0;left:-10px;margin-left:.4em;cursor:pointer}
#body .yui-calendar .calnavright{background:url(/pictures/double-right-arrow.gif) no-repeat 0 4px;width:12px;height:15px;top:0;bottom:0;right:-10px;margin-right:.4em;cursor:pointer}
#body .yui-calendar .calweekdayrow{height:2em;background-color:#CCE3F2}
#body .yui-calendar .calweekdayrow th{padding:0;border:none}
#body .yui-calendar .calweekdaycell{color:#008DD6;font-weight:bold;text-align:center;width:2em}
#body .yui-calendar .calfoot{background-color:#f2f2f2}
#body .yui-calendar .calrowhead, .yui-calendar .calrowfoot{color:#a6a6a6;font-size:85%;font-style:normal;font-weight:normal;border:none}
#body .yui-calendar .calrowhead{text-align:right;padding:0 2px 0 0}
#body .yui-calendar .calrowfoot{text-align:left;padding:0 0 0 2px}
#body .yui-calendar td.calcell{background:#CCE3F2;padding:1px;height:1.6em;line-height:1.6em;text-align:center;white-space:nowrap}
#body .yui-calendar td.calcell a{color:#000;display:block;height:100%;text-decoration:none}
#body .yui-calendar td.calcell.today{background-color:#000}
#body .yui-calendar td.calcell.today a{background-color:#fff}
#body .yui-calendar td.calcell.highlight1 a{color:#008DD6;text-decoration:underline}
#body .yui-calendar td.calcell.oom{background-color:#FFFFFF;color:#FFFFFF;cursor:default}
#body .yui-calendar td.calcell.selected{background-color:#fff;color:#000}
#body .yui-calendar td.calcell.selected a{background-color:#008DD6;color:#FFF}
#body .yui-calendar td.calcell.selected a{background-color:#008DD6;color:#FFF}
#body .yui-calendar td.calcell.calcellhover{background-color:#008DD6;color:#fff;cursor:pointer}
#body .yui-calendar td.calcell.calcellhover a{background-color:#008DD6;color:#fff}
#body .yui-calendar td.calcell.previous{color:#e0e0e0;background-color:#FFFFFF}
#body .yui-calendar td.calcell.restricted{text-decoration:line-through}
#body .yui-calendar td.calcell.highlight2{background-color:#99ccff}
#body .yui-calendar td.calcell.highlight3{background-color:#ffcccc}
#body .yui-calendar td.calcell.highlight4{background-color:#ccff99}
#body .yui-calendar a.calnav{border:1px solid #f2f2f2;padding:0 4px;text-decoration:none;color:#000;zoom:1}
#body .yui-calendar a.calnav:hover{border-color:#A0A0A0;cursor:pointer}
#body .yui-calcontainer .yui-cal-nav-mask{background-color:#000;opacity:0.25;*filter:alpha(opacity=25);}
#body .yui-calcontainer .yui-cal-nav{font-family:arial,helvetica,clean,sans-serif;font-size:93%;border:1px solid #808080;left:50%;margin-left:-7em;width:14em;padding:0;top:2.5em;background-color:#f2f2f2}
#body .yui-calcontainer.withtitle .yui-cal-nav{top:4.5em}
#body .yui-calcontainer.multi .yui-cal-nav{width:16em;margin-left:-8em}
#body .yui-calcontainer .yui-cal-nav-y, #body .yui-calcontainer .yui-cal-nav-m, #body .yui-calcontainer .yui-cal-nav-b{padding:5px 10px 5px 10px}
#body .yui-calcontainer .yui-cal-nav-b{text-align:center}
#body .yui-calcontainer .yui-cal-nav-e{margin-top:5px;padding:5px;background-color:#EDF5FF;border-top:1px solid black;display:none}
#body .yui-calcontainer .yui-cal-nav label{display:block;font-weight:bold}
#body .yui-calcontainer .yui-cal-nav-mc{width:100%;_width:auto;}
#body .yui-calcontainer .yui-cal-nav-y input.yui-invalid{background-color:#FFEE69;border:1px solid #000}
#body .yui-calcontainer .yui-cal-nav-yc{width:4em}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn{background-color:#ccc;margin:auto .15em}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button{padding:0 8px;font-size:93%;line-height:2;*line-height:1.7;min-height:2em;*min-height:auto;color:#000}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default{border:1px solid #304369;background-color:#426fd9}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default button{color:#fff}
#body .yui-calcontainer{position:absolute;float:left;_overflow:hidden;}
#body .yui-calcontainer iframe{position:absolute;border:none;margin:0;padding:0;z-index:0;width:100%;height:100%;left:0px;top:0px}
#body .yui-calcontainer iframe.fixedsize{width:50em;height:50em;top:-1px;left:-1px}
#body .yui-calcontainer.multi .groupcal{z-index:1;float:left;position:relative;width:169px}
#body .yui-calcontainer .title{position:relative;z-index:1}
#body .yui-calcontainer .close-icon{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
#body .yui-calendar{position:relative}
#body .yui-calendar .calnavleft{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
#body .yui-calendar .calnavright{position:absolute;z-index:1;overflow:hidden;text-indent:-10000em}
#body .yui-calendar .calheader{position:relative;width:100%;text-align:center}
#body .yui-calcontainer .yui-cal-nav-mask{position:absolute;z-index:2;margin:0;padding:0;width:100%;height:100%;_width:0;_height:0;left:0;top:0;display:none}
#body .yui-calcontainer .yui-cal-nav{position:absolute;z-index:3;top:0;display:none}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn{display:-moz-inline-box;display:inline-block;}
#body .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button{display:block;*display:inline-block;*overflow:visible;border:none;background-color:transparent;cursor:pointer}
#body .yui-calendar .calbody a:hover{background:inherit}
#body p#clear{clear:left;padding-top:10px}
body .seo-box468{width:468px;height:60px;float:left;margin:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px}
body .titulo468{color:#008DD6;font-size:11px;text-decoration:none;font-weight:bold;htext-transform:uppercase;float:left;height:52px;margin:8px 0 0 8px;display:block;}
body .seo-box468 div.box-central-seo468{background-image:url(http://negocios.rumbo.es/pictures/bg-caja468.jpg);background-position:bottom;background-repeat:no-repeat;float:none;border:none;}
body .box-titulo-seo{float:left;padding:3px 0 0 8px}
body .box-central-seo468{background-image:url(http://negocios.rumbo.es/pictures/interior-seo468.gif);background-repeat:repeat-y;}
body .box-inf-seo{width:100%;background-image:url(http://negocios.rumbo.es/pictures/borde-inf-seo-min.gif);background-position:bottom;background-repeat:repeat-x}
body .seo-box468 .sub-texto{float:left;padding:0 10px 0 10px;width:100%}
body .seo-box468 .precios-desde{float:left;padding:5px 0 0;width:40%}
body div.seo-box468 div.box-central-seo468{height:60px;}
body div.seo-box468 div.box-central-seo468 ul{display:inline-block;line-height:11px;width:45%;margin:6px 0 0 15px;}
body div.seo-box468 div.box-central-seo468 li a{display:block;float:left;text-align:left;width:80%;}
body div.seo-box468 div.box-central-seo468 li .price{color:#008DD6;font-size:11px;font-weight:bold;width:80px;}
body div.seo-box468 div.box-central-seo468 div.more-links{float:right;margin:7px 20px 0 0;}
body div.seo-box468 div.box-central-seo468 div.more-links a{color:#008DD6;font-size:11px;text-decoration:underline;float:right;}
body .seo-box468 a.link-black{text-decoration:none}
body .seo-box120{width:120px;height:20px;float:left;margin:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px}
body .box-sup-seo{color:#008DD6;font-size:10px;font-weight:bold;height:18px;margin:0;text-transform:uppercase;width:100%}
body .box-titulo-seo{float:left;padding:3px 0 0 8px}
body .box-inf-seo{width:100%;background-image:url(http://negocios.rumbo.es/pictures/borde-inf-seo-min.gif);background-position:bottom;background-repeat:repeat-x}
body .seo-box120 .sub-texto{float:left;padding:0 10px 0 10px;width:100%}
body .seo-box120 .precios-desde{float:left;padding:4px 0 0;width:40%}
body div.seo-box120 div.box-central-seo120{padding-top:25px;line-height:18px;}
body div.seo-box120 div.box-central-seo120 ul{display:inline-block;width:100%;}
body div.seo-box120 div.box-central-seo120 li a{display:block;float:left;width:100%;text-align:center;}
body div.seo-box120 div.box-central-seo120 li .price{color:#008DD6;font-size:11px;font-weight:bold;width:30px;float:right;}
body div.seo-box120 div.box-central-seo120 li.more-links a{color:#008DD6;font-size:11px;text-decoration:underline;line-height:19px;padding-top:15px;text-align:center;}
body .seo-box120 a.link-black{text-decoration:none}
body .seo-box120 .h600{height:560px;position:relative;background-image:url(http://negocios.rumbo.es/pictures/bg-caja120.jpg);background-repeat:repeat-y;float:none;border:none;}
body .seo-box120 .h663{height:623px;position:relative;background-image:url(http://negocios.rumbo.es/pictures/bg-caja120-02.jpg);background-repeat:repeat-y;float:none;border:none;}
#body #search-box{font-family:Verdana,Arial,Helvetica,sans-serif;}
#body #search-box .search-box{background-color:#FFF;}
#body #search-box h1{font-weight:bold;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
#body #search-box{background-color:#FFFFFF;}
#body #search-box form{border:0;padding:0}
#body #search-box fieldset{margin:0 5px;padding:0px;*padding:0px;border:0}
#body #search-box input.highlight, #body #search-box select.highlight{border:1px solid #999999;font-size:10px;padding:2px}
#body #search-box .calicon-link input{border:none;padding:1px 0 0 3px}
#body #search-box input.selected, #body #search-box div.selected{border-color:#008DD6}
#body #search-box span.calicon-link{cursor:pointer;position:relative;z-index:1;right:3px;}
#body #search-box li a{margin-left:0}
#body #search-box .search-box-sup{height:25px;border-left:1px solid #75AE11;/**/display:none;}
#body #search-box .search-box-sup .titulo h1{float:left;padding:3px 0 0 8px;margin:0;font-size:10px;text-transform:uppercase;color:#FFFFFF;background-image:none}
#body #search-box .search-box-sup .borde-derc{float:right;/**/display:none;}
#body #search-box .search-box-inf{height:17px;/**/display:none;}
#body #search-box .search-box-inf .borde-izq{float:left}
#body #search-box .search-box-inf .borde-derc{float:right}
legend{height:0}
#body #search-box input.checkbox, #body #search-box input.radio{vertical-align:middle}
#body #search-box input.selected{border-color:#008DD6}
#body #search-box input.disabled{background-color:#E4E1E1}
#body #search-box label{display:block;margin-bottom:2px;font-size:10px;font-weight:bold}
#body #search-box label.radio,#body #search-box label.checkbox{display:inline;margin-right:0}
#body #search-box input.highlight, #body #search-box select.highlight{border:1px solid #999999;font-size:10px;padding:2px}
#body #search-box fieldset.query-types{font-size:10px;}
#body #search-box .relative{position:relative;}
#body #search-box .search-box-sup h1{padding:3px 0 0 10px;font-size:11px;float:left;color:#FFF;}
#body #search-box .search-box-sup ul{float:left;list-style:none outside none;margin:0;padding:0;background-color:#FFFFFF;}
#body #search-box .search-box-sup li{border-left:1px solid #75AE11;cursor:pointer;display:inline;float:left;font-weight:bold;height:21px;margin:0 1px 0 0;padding:4px 18px 0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;margin:0 1px 0 0;color:#000;text-decoration:underline;}
#body #search-box .search-box-sup .active{border-top:1px solid #75AE11;color:#000000;text-decoration:none !important;}
#body #search-box .search-box-sup a:hover{color:#FFF;}
#body #search-box h2{font-size:11px;font-weight:bold;margin:0 0 10px;padding:0}
#body #search-box .search-offers .bold{font-weight:bold;}
#body #search-box div.search-box{padding-left:8px;padding-top:1px;position:relative;}
#body #search-box div.error{color:#CC0000;margin:0 10px 5px;padding:3px 5px;display:none;}
#body #search-box.has-error{height:auto}
#body #search-box input.error, #body #search-box select.error, #body #search-box fieldset.error{border:1px solid #CC0000}
#body #search-box .dates input{width:auto}
#body #search-box .locations input{width:80px}
#body #search-box div.other-options{margin:3px 8px 0;padding:0 0 6px}
#body #search-box div.other-options p{font-weight:bold;margin:0 0 8px}
#body #search-box fieldset div.price, #body #search-box fieldset div.time-table{float:left;width:50%}
#body #search-box div.button{margin:0;text-align:right}
#body #search-box div.button img{cursor:pointer}
#body #main #group-left #searchbox-flight h1{margin:0;}
#body #search-box .search-box-sup .titulo h1{background-image:none;color:#FFFFFF;float:left;font-size:10px;margin:0;padding:6px 0 0 8px;text-transform:uppercase;}
#body #search-box.sba300x250{width:300px;height:250px;}
#body #search-box.sba300x250 .search-box-sup{height:20px;}
#body #search-box.sba300x250 div.search-box{padding-left:5px;height:191px;}
#body #search-box.sba300x250 #search-box-flight{position:relative;float:none;height:203px;}
#body #search-box.sba300x250 div.error{padding:1px;margin:0 5px 3px;}
#body #search-box.sba300x250 fieldset{margin:0;}
#body #search-box.sba300x250 fieldset.query-types{float:left;text-align:left;width:190px;height:25px;margin:0;}
#body #search-box.sba300x250 fieldset.query-types .form-column{width:auto;margin-right:15px;margin-bottom:8px;float:left;margin:5px 5px 10px 1px;font-size:14px !important;}
#body #search-box.sba300x250 fieldset.locations{width:288px;float:left;margin:0 0 8px;}
#body #search-box.sba300x250 fieldset.locations div{float:left;margin:0 10px 5px 0;}
#body #search-box.sba300x250 fieldset.locations input{width:134px;width:126px\9;padding:1px;height:28px;height:24px\9;padding:1px 1px 1px 5px;float:left}
#body #search-box.sba300x250 fieldset.dates{line-height:22px;float:left;width:288px;margin:0 0 10px;}
#body #search-box.sba300x250 fieldset.dates div.date-box{position:relative}
#body #search-box.sba300x250 fieldset.dates #calendar-dep,#body #search-box.sba300x250 fieldset.dates #calendar-ret{float:left;border:1px solid #959595;margin-bottom:3px;padding:3px 1px;height:20px;width:130px;background-color:#FFF;position:relative;}
#body #search-box.sba300x250 fieldset.dates #calendar-ret{margin-left:10px;}
#body #search-box.sba300x250 fieldset.dates input{background:none;border:none;position:absolute;top:4px;}
#body #search-box.sba300x250 span.calicon-link{top:2px;right:0px;position:relative;float:right;}
#body #search-box.sba300x250 fieldset.pax-quantities{float:left;width:288px;}
#body #search-box.sba300x250 fieldset.pax-quantities div.form-column{width:auto;float:left;margin-right:10 px;border:#999 solid 1px;background-color:#FFF;}
#body #search-box.sba300x250 div.button{position:absolute;right:10px;}
#body #search-box.sba300x250 .logorumbo{bottom:5px;left:10px;position:absolute;}
#body #search-box.sba300x250 .button .separador{margin:1px 5px 0px 0px;}
#body #search-box.sba300x250 .search-offers{width:278px;font-size:10px;border-width:0 1px 0 1px;border-style:solid;border-color:#75AE11;padding:0 10px;text-align:center;}
#body #search-box.sba300x250 fieldset.pax-quantities .form-column label{float:left;font-weight:bold;line-height:20px;margin-left:5px;margin-right:5px;}
#body #search-box.sba300x250 label{display:block;font-size:10px;font-weight:normal;margin-bottom:2px;float:left;}
#body #search-box.sba300x250 fieldset.pax-quantities div.form-column{float:left;margin-right:10px;padding:1px;width:130px;}
#body #search-box.sba300x250 fieldset.pax-quantities .form-column select{border:medium none;float:right;height:20px;width:70px;padding:1px;margin-top:2px;}
#body #search-box.sba300x250 .pax label.title{font-weight:bold;margin-top:2px;}
#body #search-box.sba300x250 label.title{font-weight:bold;line-height:18px;margin-left:5px;}
#body #search-box .search-offers a:link, a:visited{color:#008DD6;}
#body #search-box .search-offers a:hover{color:#000;}
#body #search-box.sbam300x250 input.highlight, #body #search-box.sbam300x250 select.highlight{border:medium none;float:left;margin-top:2px;min-width:40px;}
#body #search-box.sbam300x250{width:300px;height:250px;}
#body #search-box .sbTab-link{background-image:none;color:#FFFFFF;}
#body #search-box.sbam300x250 div.search-box{padding-left:0px;height:206px;}
#body #search-box.sbam300x250 h2{font-size:11px;font-weight:bold;margin:10px 0 0 10px;padding:0}
#body #search-box.sbam300x250 div.error{padding:1px;margin:0 5px 3px;}
#body #search-box.sbam300x250 fieldset.flight-plus{margin:10px 0 0 10px}
#body #search-box.sbam300x250 fieldset.query-types .form-column{margin-right:10px;float:left;}
#body #search-box.sbam300x250 .form-columnH{margin:6px 0px 3px 0px;float:left;}
#body #search-box.sbam300x250 fieldset.locations{width:auto;margin:5px 0px 0px 10px;}
#body #search-box.sbam300x250 fieldset.locations .ajax-loader{margin-right:1px;position:absolute;top:34px;left:99px;}
#body #search-box.sbam300x250 fieldset.locations #location-dep-hotel .ajax-loader{position:absolute;top:3px;left:97px;}
#body #search-box.sbam300x250 fieldset.locations div{float:left;}
#body #search-box.sbam300x250 fieldset.locations #location-dep{margin:0 5px 0 0;}
#body #search-box.sbam300x250 #search-box-flight fieldset.locations #location-dep{margin:0 4px 0 0;}
#body #search-box.sbam300x250 fieldset.locations #location-dep-fh{margin:0 10px 0 0;}
#body #search-box.sbam300x250 #search-box-flight fieldset.locations input{width:129px;width:128px\9;_width:128px;padding:1px 0px 0px 1px;border:1px solid #999999;height:24px;height:22px\9;margin:0 2px 0 0;}
#body #search-box.sbam300x250 fieldset.locations input{width:113px;width:114px\9;padding:1px;height:21px;height:22px\9;padding:2px 2px 2px 1px;border:1px solid #999999;margin-right:10px}
#body #search-box.sbam300x250 #location-dep-hotel{float:left;}
#body #search-box.sbam300x250 fieldset.dates{line-height:22px;margin:8px 0 0 10px;}
#body #search-box.sbam300x250 fieldset.dates div.date-box{position:relative}
#body #search-box.sbam300x250 fieldset.dates label{width:auto;float:left;margin-right:2px;font-weight:bold;margin-left:1px;}
#body #search-box.sbam300x250 fieldset.dates #calendar-dep,#body #search-box.sbam300x250 fieldset.dates #calendar-ret{float:left;border:1px solid #959595;padding:1px;height:24px;width:128px;background-color:#FFF;position:relative;}
#body #search-box.sbam300x250 #search-box-hotel fieldset.dates #calendar-dep,#body #search-box.sbam300x250 #search-box-hotel fieldset.dates #calendar-ret{float:left;border:1px solid #959595;padding:1px;height:24px;width:130px;background-color:#FFF;position:relative;margin-right:10px;}
#body #search-box.sbam300x250 fieldset.dates #calendar-dep{margin-right:5px;}
#body #search-box.sbam300x250 fieldset.dates input{background:none;border:none;position:absolute;top:2px;}
#body #search-box.sbam300x250 span.calicon-link{top:2px;right:0px;position:relative;float:right;}
#body #search-box.sbam300x250 fieldset.pax-quantities{line-height:22px;margin:8px 0 0 10px;}
#body #search-box.sbam300x250 fieldset.pax-quantities div.form-column{height:22px;;float:left;margin-right:15px;border:1px solid #959595;background-color:#FFF;}
#body #search-box.sbam300x250 fieldset.pax-quantities .form-column label{float:left;margin-right:5px;margin-left:5px;line-height:20px;font-weight:bold;}
#body #search-box.sbam300x250 fieldset.pax-quantities .form-column select{float:left;border:none;min-width:40px;margin-top:2px;}
#body #search-box.sbam300x250 .search-offers{font-size:11px;margin:15px 5px;}
#body #search-box.sbam300x250 .search-offers a{margin-right:15px;}
#body #search-box.sbam300x250 .search-offersH{font-size:11px;margin:0 0 0 0px;float:left;}
#body #search-box.sbam300x250 .search-offersH a{margin-right:15px;font-size:10px;}
#body #search-box.sbam300x250 .borde-gris{border:1px solid #999999;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;margin:0 0 15px 9px;}
#body #search-box.sbam300x250 .noches{background-color:#FFFFFF;border:1px solid #959595;float:left;height:25px;line-height:23px;margin-left:9px;width:152px;padding:0 0 0 5px;}
#body #search-box.sbam300x250 .fieldset{margin-top:10px;margin-bottom:15px;margin-left:10px;}
#body #search-box.sbam300x250 p{margin:5px 5px 15px 10px;}
#body #search-box.sbam300x250 .logorumbo{bottom:5px;left:15px;position:absolute;}
#body #search-box.sbam300x250 div.button{position:absolute;right:15px;}
#body #search-box.sbam300x250 .night{background-color:#FFFFFF;border:1px solid #959595;float:left;height:25px;padding-top:1px;margin-left:0px;margin-top:7px;}
#body #search-box.sbam300x250 .categoria{background-color:#FFFFFF;border:1px solid #959595;float:left;height:25px;padding:1pxx;width:209px;line-height:23px;}
#body #search-box.sbam300x250 .categoriaregimen label{display:block;float:left;font-size:10px;font-weight:bold;margin-bottom:2px;margin-left:5px;}
#body #search-box.sbam300x250 .regimen{background-color:#FFFFFF;border:1px solid #959595;float:left;height:25px;padding:1pxx;width:203px;line-height:23px;margin-left:9px;}
#body #search-box.sbam300x250 label{display:block;font-size:10px;font-weight:bold;margin-bottom:2px;float:left}
#body #search-box.sbam300x250 span.calicon-link{cursor:pointer;margin-top:2px;}
#body #search-box.sbam300x250 .categoriaregimen{line-height:22px;margin:15px 0 0 10px;}
#body #search-box.sbam300x250 fieldset.locations .trenes{height:26;width:130px;border:1px solid #959595;}
#body #search-box.sbam300x250 fieldset.locations .trenes select{width:130px;height:23px;}
#body #search-box.sbam300x250 .search-box-palabras{margin:0 0 0 10px;}
#body #search-box.sbam300x250 .search-box-palabras a{color:#008dd6;font-weight:bold;line-height:20px;float:left;display:block;width:138px;font-size:10px;margin-left:2px;}
#body #search-box .sbaf300x250{width:300px;height:250px;border:0;}
#body #search-box .sbaf300x250 h2{text-align:left;width:127px;}
#body #search-box .sbaf300x250 .search-box{width:300px;height:250px;border:0;}
#body #search-box .sbaf300x250 input.highlight, #body #search-box .sbaf300x250 select.highlight{margin:0 0 5px 0;min-width:40px;}
#body #search-box .sbaf300x250 fieldset.pax-quantities div.form-column{width:107px;height:22px;background-color:#FFFFFF;border:1px solid #959595;float:left;margin-bottom:1px\9;margin-bottom:0px;margin-right:10px;}
#body #search-box .sbaf300x250 fieldset.pax-quantities .form-column select{border:medium none;float:right;height:18px;width:40px;padding:1px;}
#body #search-box .sbaf300x250 fieldset.locations .ajax-loader{position:absolute;right:3px;bottom:10px;}
#body #search-box .sbaf300x250 label{float:left;}
#body #search-box .sbaf300x250 .search-box-sup{height:20px;}
#body #search-box .sbaf300x250 div.search-box{padding-left:10px;height:203px;padding-top:5px;}
#body #search-box .sbaf300x250 #search-box-flight{width:289px;_width:300px;position:relative;float:none;border-right:solid 1px #090;}
#body #search-box .sbaf300x250 div.error{padding:1px;margin:0 5px 3px;}
#body #search-box .sbaf300x250 fieldset{margin:0;float:left;}
#body #search-box .sbaf300x250 fieldset.query-types{margin:0;}
#body #search-box .sbaf300x250 fieldset.query-types{float:left;}
#body #search-box .sbaf300x250 fieldset.query-types div.form-column{width:auto;margin-right:5px;margin-bottom:8px;}
#body #search-box .sbaf300x250 fieldset.locations div{float:left;}
#body #search-box .sbaf300x250 fieldset.locations input{width:215px;width:212px\9;padding:1px;height:22px;padding:1px 1px 1px 5px;margin-bottom:}
#body #search-box .sbaf300x250 fieldset.dates{line-height:22px;}
#body #search-box .sbaf300x250 fieldset.dates div.date-box{position:relative}
#body #search-box .sbaf300x250 fieldset.dates label{width:auto;float:left;margin-right:2px;font-weight:bold;line-height:22px;margin-left:5px;}
#body #search-box .sbaf300x250 fieldset.dates #calendar-dep,#body #search-box .sbaf300x250 fieldset.dates #calendar-ret{border:1px solid #959595;margin-bottom:5px;padding:1px;height:20px;width:219px;}
#body #search-box .sbaf300x250 fieldset.dates input{background:none;border:none;position:absolute;top:2px;}
#body #search-box .sbaf300x250 span.calicon-link{top:2px;right:0px;position:relative;float:right;}
#body #search-box .sbaf300x250 div.button{position:absolute;right:10px;}
#body #search-box .sbaf300x250 .logorumbo{bottom:5px;left:10px;position:absolute;}
#body #search-box .sbaf300x250 label.title{font-weight:bold;line-height:17px;margin-left:5px;}
#body #search-box .sbaf300x250 .search-box-palabras a{color:#008dd6;font-weight:bold;line-height:20px;float:left;display:block;width:106px;font-size:10px;margin-left:0px;}
/**/div#search-box{background:none !important;}
div#search-box-flight{background:none !important;}
div#search-box-flight .button{box-shadow:none !important;}
div.logorumbo{display:none;}
inptu#depDate{background:#fff !important;}
div.caja-vuelos{border:1px solid #e5e5e5;margin:15px 0 0 10px;position:relative;width:580px;background:url(../images/bk-box-fly.png) bottom right no-repeat;}
div.caja-vuelos-foto{width:200px;height:338px;float:left;margin-right:45px;}
div.caja-vuelos h3{font-size:18px;padding-bottom:10px;border-bottom:1px solid #e5e5e5;margin-bottom:20px;font-weight:bold;color:#0a70d8;margin-left:245px;padding-top:15px;}
div.fly-photo{float:right;margin-left:0;margin-top:15px;}
table.table-fly td, table.table-fly th{vertical-align:top;padding:5px;border-bottom:1px solid #c5c5c5;}
table.table-fly th.wcol1{width:130px;}
table.table-fly th.wcol2{width:250px;}
table.table-fly th.wcol3{width:260px;}
table.table-fly th{background:#fff;font-weight:bold;}
#snippet_searchpanel{position:absolute;top:86px;left:245px;}